Serif PagePlus 7 - Object Model Tests

 Visit VisualCities.com for clipart, photos, community chat, FREE Web Space, FREE E-mail accounts and tips on using visual communications products.


Expand/Collapse object model section Object Model Demos

Add a QuickShape
Add a Frame
Add a Object Fill
Modify Object
Color Scheme
Window Preferences
Event Display

Expand/Collapse object model section Hints & Tips

Click on a link below to visit the Serif/SPC Web Sites

VisualCities.com
Serif Web Site
Harvard Graphics.com


Add Fill

Select a object within the document window, then click a fill below to apply it to that object.

Conical Fills:
Conical Fill 1 Conical Fill 2 Conical Fill 3 Conical Fill 4
Elliptical Fills:
Elliptical Fill 1 Elliptical Fill 2 Elliptical Fill 3 Elliptical Fill 4
Linear Fills:
Linear Fill 1 Linear Fill 2 Linear Fill 3 Linear Fill 4
Conical Transparency:
Conical Transparency 1 Conical Transparency 2 Conical Transparency 3 Conical Transparency 4
Elliptical Transparency:
Elliptical Transparency 1 Elliptical Transparency 2 Elliptical Transparency 3 Elliptical Transparency 4
Linear Transparency:
Linear Transparency 1 Linear Transparency 2 Linear Transparency 3 Linear Transparency 4


Text Frame

Columns:
X Cord:
Y Cord:
Width:
Height:


Add a QuickShape

Select type of shape:
X Cord:
Y Cord:
Width:
Height:

Color
R: G: B:


Color Scheme

Select a color scheme:


Event Display

Selected actions performed in PagePlus will be logged below.

Documents:
Pages:
Frames:


Object Position & Size

Select an object within the Document Window before using the functions below.
Rotate

Rotate LEFT by DEGREES Rotate RIGHT by DEGREES

Degrees :

Scale

X: Y:

Move Location

Move Object Upwards Left Move Object Upwards Move Object Upwards Right
Move Object Left Move Object Right
Move Object Downwards Left Move Object Down Move Object Downwards Right

Units :

Selection

Node 1 :
Node 2 :


Window Preferences

Deselect a checkbox below to hide the corresponding item.
Rulers
Status Bar
Menu
Toolbar 1
Toolbar 2
Toolbar 3
Toolbar 4
Toolbar 5
Toolbar 6
Studio Fills
Studio Fonts
Studio Schemes
Studio Transparencies
Hide All Tool Bars
Show All Tool Bars
To view Serif PagePlus version information, click here .